name: my_env

dependencies:
  # List of dependencies available in conda
  - python=3.6 # or 2.7
  - numpy
  - pandas
  - scikit-learn
  - tensorflow
  - gensim

  # List of dependencies only available trough pip
  - pip:
    - mlflow
